Build:
    lbats_build_id: 
    lbats_build_name: 
    architecture: aarch64
    os: GNU/Linux
    os_distribution: Rocky 9.5
    version: 2.16.50.dirty
    build: 2.16.50.dirty
    branch: master
    revision: 
    kernel_version: 5.14.0-362.13.1.el9_3.aarch64
    file_system: ldiskfs

Node:
    node_name: lustre-xqy9wshi-05
    mem_size: 7784840 kB
    architecture: aarch64
    networks:
        - tcp
    nids:
        - 192.168.1.29@tcp

LustreEntities:
-
    node_type: OST 1
    node_name: lustre-xqy9wshi-05
-
    node_type: OST 2
    node_name: lustre-xqy9wshi-05
-
    node_type: OST 3
    node_name: lustre-xqy9wshi-05
-
    node_type: OST 4
    node_name: lustre-xqy9wshi-05
-
    node_type: OST 5
    node_name: lustre-xqy9wshi-05
-
    node_type: OST 6
    node_name: lustre-xqy9wshi-05
-
    node_type: OST 7
    node_name: lustre-xqy9wshi-05
